{
	"credit": "Created by @JamieProbably on Twitter",
	"parent": "block/block",
	"textures": {
		"flower": "block/flower/allium_0",
		"particle": "block/dirt/dirt",
		"bottom": "block/dirt/dirt",
		"top": "block/grass_block_top",
		"side": "block/grass/grass_block_side",
		"overlay": "block/grass/grass_block_side_overlay"
	},
	"elements": [
		{
			"from": [0, 0, 0],
			"to": [16, 16, 16],
			"faces": {
				"north": {"uv": [0, 0, 16, 16], "texture": "#side", "cullface": "north"},
				"east": {"uv": [0, 0, 16, 16], "texture": "#side", "cullface": "east"},
				"south": {"uv": [0, 0, 16, 16], "texture": "#side", "cullface": "south"},
				"west": {"uv": [0, 0, 16, 16], "texture": "#side", "cullface": "west"},
				"up": {"uv": [0, 0, 16, 16], "texture": "#top", "cullface": "up", "tintindex": 0},
				"down": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "down"}
			}
		},
		{
			"from": [0, 0, 0],
			"to": [16, 16, 16],
			"faces": {
				"north": {"uv": [0, 0, 16, 16], "texture": "#overlay", "cullface": "north", "tintindex": 0},
				"east": {"uv": [0, 0, 16, 16], "texture": "#overlay", "cullface": "east", "tintindex": 0},
				"south": {"uv": [0, 0, 16, 16], "texture": "#overlay", "cullface": "south", "tintindex": 0},
				"west": {"uv": [0, 0, 16, 16], "texture": "#overlay", "cullface": "west", "tintindex": 0}
			}
		},
		{
			"from": [0, 15.5, 0],
			"to": [16, 16.5, 16],
			"faces": {
				"up": {"uv": [0, 0, 16, 16], "texture": "#flower"}
			}
		}
	]
}